@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Asul:700|Ubuntu:400,700');
/*
font-family: 'Ubuntu', sans-serif;
font-family: 'Asul', sans-serif;
*/

/*
Red: #FF0300
*/

body {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size: 100%;
	color: #000;
	background-color: #E4E4E4;
	background: linear-gradient(#FFF, #E4E4E4);
}
a {
	color: #FF0300;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
footer {
	font-size: 1.2em;
}
footer li {
	margin-right: 1em;
	display: inline;
	list-style: none;
}
footer a, footer a:visited {
	color: #000;
	text-decoration: none;
}
footer a:hover {
	color: #FF0300;
}
.logo {
	margin: 0;
	padding: 0;
}
.logo img {
	display: block;
	border: none;
}
.phone {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	font-weight: 300;
	}
	.phone p {
		margin: 0 0 0 0.3em;
		letter-spacing: 0.16em;
	}
	.phone ul {
		margin: 0 0 0 1.75em;
		padding: 0;
	}
	.phone li {
		margin: 0 4em;
		padding: 0;
	}
	.phone li:first-child {
		margin-left: 0;
	}
	.phone li:last-child {
		margin-right: 0;
	}
.white-text {
	color: #FFF;
}
.first-row {
	margin-top: 100px;
}
.black-row {
	background-color: #2C2C2C;
}
.white-row {
	background-color: #FFF;
}
.grey-row {
	background-color: #E4E4E4;
}
.pad-tb-row {
	padding: 1em 0;
}
.pad-top-row {
	padding: 2em 0 0 0;
}
.pad-bot-row {
	padding: 0 0 2em 0;
}
.black-divider {
	padding: 2em 0;
	background-color: #2C2C2C;
}
.grey-divider {
	padding: 2em 0;
	background-color: #DDDDDD;
}
.no-pad {
	padding: 0;
	margin: 0;
}
.my-header {
	padding: 0 0 0.5em 0;
	height: auto;
	background-color: rgba(255, 255, 255, 0.8);
}
#slider {
	margin-top: 4em;
	width: 100%;
	height: 480px;
}
.banner-image {
	margin-top: 4em;
	height: 240px;
}
.banner-image {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
.banner {
	max-height: 210px;
}
.content {
	color: #000;
	overflow: auto;
}
.content h1, .white-text h1, .content h2, .white-text h2, .content h3, .content h4, .content h5 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.content h1 {
	margin: 0 0 1em 0;
	font-size: 6em;
	color: #000;
	text-transform: capitalize;
}
.content h2, .content h3, .content h4, .content h5 {
	font-size: 2em;
}
.content h3 {
	padding-bottom: 0.5em;
	border-bottom: 1px inset #CCC;
}
.content h4 {
	text-transform: none;
}
.content h5 {
	text-transform: uppercase;
	margin-bottom: 0;
	padding-bottom: 0;
}
.content p, .white-text p, .content li, .content dt, .content dd, .content th, .content td {
	font-size: 1.5em;
	font-weight: lighter;
}
.content ul {
/*	margin: 0 0 1em 3em;*/
	margin: 0;
	padding: 0;
}
.content li {
	margin: 0.5em 0;
	font-weight:700;
	list-style: none;
}
.content dt {
	font-weight: bold;
	float: left;
}
.content dd {
	padding: 0 0 0 80px;
}
.content th {
	font-weight: 800;
}
.content th, .content td, .content tr {
	padding: 0;
	margin: 0;
}
.content tr {
	border-bottom: 1px solid #EEE;
}
.content a, .content a:visited {
	text-decoration: none;
}
.content a:hover {
	text-decoration: underline;
}
.btn-red {
	padding: 0.2em 1em;
	margin: 0.5em 0;
	font-size: 2em;
	background-color: #FF0300;
	text-transform: capitalize;
	color: #FFF;
	border-radius: 0;
}
.btn-red:hover {
	background-color: #FFF;
	border: 1px solid #FF0300;
	color: #FF0300;
}
.project-list {
	margin: 0 0 0 0;
	padding: 0 0 0 12em;
}
.project-list li {
	font-size: 3em;
}
.project-list h2 {
	font-size: 4em;
	font-weight: 300;
	margin-left: 0;
	padding-left: 0;
}
.project-list ul {
	margin: 0 0 0 6em;
	padding: 0;
}
#feature-section, #feature-section h1, #feature-section a {
	color: #FFF;
}
#feature-section a:hover {
	text-decoration: none;
}
#myWell {
	margin: 0 1em;
	height: auto;
	vertical-align: top;
	}
	#myWell img, #gal img {
		border: 1px solid #000;
	}
	#myWell img:hover, #gal img:hover {
		border: 1px solid #FF0300;
	}
	#myWell h3 {
		font-weight: 200;
		font-size: 2em;
		text-transform: capitalize;
	}
	#myWell a {
		color: #2C2C2C;
	}
	#myWell a:hover {
		color: #FF0300;
		text-decoration: none;
	}
	#myWell:first-child {
		margin-left: 0;
	}
	#myWell:last-child {
		margin-right: 0;
	}
#btn-green, #btn-black {
	padding: 0.2em 1em;
	font-size: 2em;
	background-color: #FF0300;
	color: #FFF;
	border-radius: 0;
}
#btn-black {
	background-color: #000;
}
#btn-green a, #btn-black a {
	color: #FFF;
}
#btn-green a:hover, #btn-black a:hover {
	text-decoration: none;
}
#btn-small-orange {
	padding: 0.1em 0.5em;
	font-size: 1.2em;
	font-weight: normal;
	background-color: #ED7625;
	color: #FFF;
	border-radius: 0;
}
#gal {
	text-align: center;
}
#gal ul {
	list-style: none;
}
#gal li {
	display: inline-block;
	margin: 1em;
}
#author {
	color: #3C3A3A;
	}
	#author a, #author a:visited {
	color: #3C3A3A;
	}

@media (max-width: 320px) {
.my-header {
	text-align: center;
	padding-top: 4em;
	height: auto;
	}
	.my-header img {
		margin: 0 auto;
}
}
@media (min-width: 979px) {
}
@media (max-width: 991px) {
}
/*Redefine bootstrap classes */
.panel-group .panel {
	border-radius: 0;
}
.btn-success {
	padding: 0.2em 1em;
	margin: 0.5em 0;
	font-size: 2em;
	background-color: #FF0300;
	text-transform: capitalize;
	color: #FFF;
	border-radius: 0;
}